<?xml version="1.0" encoding="utf-8"?>
<Osci>
  <!-- Generated 2020-08-21 15:29:47 -->
  <analog name="Ток фазы А, А" reg="80" divider="100"/>
  <analog name="Ток фазы В, А" reg="81" divider="100"/>
  <analog name="Ток фазы С, А" reg="82" divider="100"/>
  <analog name="Ток 3I0, А" reg="83" divider="1000"/>
  <analog name="Напряжение А, В" reg="784" divider="10"/>
  <analog name="Напряжение В, В" reg="785" divider="10"/>
  <analog name="Напряжение C, В" reg="786" divider="10"/>
  <analog name="Напряжение 3U0, В" reg="87" divider="100"/>
  <discrete name="Дискретные входы" reg="128">
    <item bit="0" name="ДВ1"/>
    <item bit="1" name="ДВ2"/>
    <item bit="2" name="ДВ3"/>
    <item bit="3" name="ДВ4"/>
    <item bit="4" name="ДВ5"/>
    <item bit="5" name="ДВ6"/>
    <item bit="6" name="ДВ7"/>
    <item bit="7" name="ДВ8"/>
    <item bit="8" name="ДВ9"/>
    <item bit="9" name="ДВ10"/>
    <item bit="10" name="ДВ11"/>
    <item bit="11" name="ДВ12"/>
    <item bit="12" name="ДВ13"/>
    <item bit="13" name="ДВ14"/>
    <item bit="14" name="ДВ15"/>
    <item bit="15" name="ДВ16"/>
  </discrete>
  <discrete name="Дискретные входы" reg="129">
    <item bit="0" name="-N/A"/>
    <item bit="1" name="-N/A"/>
    <item bit="2" name="-N/A"/>
    <item bit="3" name="-N/A"/>
    <item bit="4" name="ДВ21"/>
    <item bit="5" name="ДВ22"/>
    <item bit="6" name="ДВ23"/>
    <item bit="7" name="ДВ24"/>
    <item bit="8" name="-25"/>
    <item bit="9" name="-26"/>
    <item bit="10" name="КОД1"/>
    <item bit="11" name="КОД2"/>
    <item bit="12" name="КОД3"/>
    <item bit="13" name="ОД1"/>
    <item bit="14" name="ОД2"/>
    <item bit="15" name="ОД3"/>
  </discrete>
  <discrete name="Реле" reg="130">
    <item bit="0" name="K1"/>
    <item bit="1" name="K2"/>
    <item bit="2" name="К3"/>
    <item bit="3" name="К4"/>
    <item bit="4" name="К5"/>
    <item bit="5" name="K6"/>
    <item bit="6" name="K7"/>
    <item bit="7" name="K8"/>
    <item bit="8" name="К9"/>
    <item bit="9" name="К10"/>
    <item bit="10" name="К11"/>
    <item bit="11" name="К12"/>
    <item bit="12" name="К13"/>
    <item bit="13" name="К14"/>
    <item bit="14" name="К15"/>
    <item bit="15" name="К16"/>
  </discrete>
  <discrete name="Реле" reg="131">
    <item bit="0" name="K17"/>
    <item bit="1" name="K18"/>
    <item bit="2" name="K19"/>
    <item bit="3" name="К20"/>
    <item bit="4" name="К21"/>
    <item bit="5" name="К22"/>
    <item bit="6" name="K23"/>
  </discrete>
</Osci>
